.elementor-181 .elementor-element.elementor-element-6f66e4ed:not(.elementor-motion-effects-element-type-background), .elementor-181 .elementor-element.elementor-element-6f66e4ed > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://images.pexels.com/photos/2014775/pexels-photo-2014775.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-181 .elementor-element.elementor-element-6f66e4ed > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-6f66e4ed > .elementor-container {
    max-width: 1200px;
}

.elementor-181 .elementor-element.elementor-element-6f66e4ed {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 84px 0px 84px 0px;
}

.elementor-181 .elementor-element.elementor-element-4c9b81d7 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-181 .elementor-element.elementor-element-4aacb30c {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-5e7e4020 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-55c8944f .elementor-heading-title {
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-a7ec7a2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: center;
    --margin-top: 0px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-181 .elementor-element.elementor-element-a7ec7a2:not(.elementor-motion-effects-element-type-background), .elementor-181 .elementor-element.elementor-element-a7ec7a2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-kadence1 );
}

.elementor-181 .elementor-element.elementor-element-47e18af > .elementor-widget-container {
    margin: 0px 200px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-47e18af.elementor-element {
    --align-self: center;
}

.elementor-181 .elementor-element.elementor-element-47e18af .elementor-heading-title {
    font-size: 30px;
    color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-d752646 .elementor-button {
    background-color: #FFFFFF;
    fill: var( --e-global-color-kadence1 );
    color: var( --e-global-color-kadence1 );
}

.elementor-181 .elementor-element.elementor-element-17eeda9c > .elementor-container {
    max-width: 1200px;
}

.elementor-181 .elementor-element.elementor-element-17eeda9c {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 115px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-7901963:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-181 .elementor-element.elementor-element-7901963 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-181 .elementor-element.elementor-element-7901963 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 55px 1px 0px 55px;
    --e-column-margin-right: 1px;
    --e-column-margin-left: 55px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-7901963 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-180b4b97 > .elementor-widget-container {
    margin: -55px 15px 15px -55px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-180b4b97 {
    text-align: left;
}

.elementor-181 .elementor-element.elementor-element-180b4b97 img {
    width: 1000%;
    transition-duration: 0.5s;
}

.elementor-181 .elementor-element.elementor-element-180b4b97:hover img {
    filter: brightness( 110% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
}

.elementor-181 .elementor-element.elementor-element-7561d871 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 35px 8px 0px 84px;
}

.elementor-181 .elementor-element.elementor-element-6b089b88 > .elementor-widget-container {
    margin: -1px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-67c40bb5 > .elementor-widget-container {
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-67c40bb5 {
    font-family: var( --e-global-typography-acfeb8e-font-family ), Sans-serif;
    font-size: var( --e-global-typography-acfeb8e-font-size );
    font-weight: var( --e-global-typography-acfeb8e-font-weight );
    text-transform: var( --e-global-typography-acfeb8e-text-transform );
    line-height: var( --e-global-typography-acfeb8e-line-height );
}

.elementor-181 .elementor-element.elementor-element-bd4541e {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 40px;
    --margin-bottom: 120px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-181 .elementor-element.elementor-element-8e68339 {
    --display: flex;
}

.elementor-181 .elementor-element.elementor-element-769eac6a:not(.elementor-motion-effects-element-type-background), .elementor-181 .elementor-element.elementor-element-769eac6a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #1a0000;
}

.elementor-181 .elementor-element.elementor-element-769eac6a > .elementor-container {
    max-width: 1200px;
}

.elementor-181 .elementor-element.elementor-element-769eac6a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 130px 0px 295px 0px;
}

.elementor-181 .elementor-element.elementor-element-769eac6a > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-13e7feb2 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-2744c13a {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-7d98c1ab:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-181 .elementor-element.elementor-element-7d98c1ab > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #0d0d0d;
}

.elementor-181 .elementor-element.elementor-element-7d98c1ab > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
    padding: 40px 45px 17px 45px;
}

.elementor-181 .elementor-element.elementor-element-7d98c1ab > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-094a087 .elementor-icon-wrapper {
    text-align: left;
}

.elementor-181 .elementor-element.elementor-element-094a087.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-094a087.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-094a087.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-094a087.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-094a087.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-75c3cc59 > .elementor-widget-container {
    margin: -7px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-75c3cc59 {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    font-weight: var( --e-global-typography-text-font-weight );
    text-transform: var( --e-global-typography-text-text-transform );
    line-height: var( --e-global-typography-text-line-height );
    color: #C1C2D0;
}

.elementor-181 .elementor-element.elementor-element-7401140b:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-181 .elementor-element.elementor-element-7401140b > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #0d0d0d;
}

.elementor-181 .elementor-element.elementor-element-7401140b > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
    padding: 38px 45px 17px 45px;
}

.elementor-181 .elementor-element.elementor-element-7401140b > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-49bd945 .elementor-icon-wrapper {
    text-align: left;
}

.elementor-181 .elementor-element.elementor-element-49bd945.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-49bd945.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-49bd945.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-49bd945.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-49bd945.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-15791c55 > .elementor-widget-container {
    margin: -7px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-15791c55 {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    font-weight: var( --e-global-typography-text-font-weight );
    text-transform: var( --e-global-typography-text-text-transform );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-cd108b8 );
}

.elementor-181 .elementor-element.elementor-element-5d07a4d1:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-181 .elementor-element.elementor-element-5d07a4d1 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #0d0d0d;
}

.elementor-181 .elementor-element.elementor-element-5d07a4d1 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
    padding: 37px 45px 19px 45px;
}

.elementor-181 .elementor-element.elementor-element-5d07a4d1 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-22d50ed .elementor-icon-wrapper {
    text-align: left;
}

.elementor-181 .elementor-element.elementor-element-22d50ed.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-22d50ed.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-22d50ed.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-22d50ed.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-22d50ed.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-3d5af404 > .elementor-widget-container {
    margin: -7px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-3d5af404 {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    font-weight: var( --e-global-typography-text-font-weight );
    text-transform: var( --e-global-typography-text-text-transform );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-cd108b8 );
}

.elementor-181 .elementor-element.elementor-element-ea643ca {
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-1912884:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-181 .elementor-element.elementor-element-1912884 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #0d0d0d;
}

.elementor-181 .elementor-element.elementor-element-1912884 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
    padding: 40px 45px 17px 45px;
}

.elementor-181 .elementor-element.elementor-element-1912884 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-efe2238 .elementor-icon-wrapper {
    text-align: left;
}

.elementor-181 .elementor-element.elementor-element-efe2238.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-efe2238.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-efe2238.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-efe2238.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-efe2238.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-ccd6af3 > .elementor-widget-container {
    margin: -7px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-ccd6af3 {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    font-weight: var( --e-global-typography-text-font-weight );
    text-transform: var( --e-global-typography-text-text-transform );
    line-height: var( --e-global-typography-text-line-height );
    color: #C1C2D0;
}

.elementor-181 .elementor-element.elementor-element-81435a3:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-181 .elementor-element.elementor-element-81435a3 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #0d0d0d;
}

.elementor-181 .elementor-element.elementor-element-81435a3 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
    padding: 38px 45px 17px 45px;
}

.elementor-181 .elementor-element.elementor-element-81435a3 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-fec18d8 .elementor-icon-wrapper {
    text-align: left;
}

.elementor-181 .elementor-element.elementor-element-fec18d8.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-fec18d8.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-fec18d8.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-fec18d8.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-fec18d8.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-8e728f8 > .elementor-widget-container {
    margin: -7px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-8e728f8 {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    font-weight: var( --e-global-typography-text-font-weight );
    text-transform: var( --e-global-typography-text-text-transform );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-cd108b8 );
}

.elementor-181 .elementor-element.elementor-element-1c7d498b > .elementor-container {
    max-width: 1420px;
}

.elementor-181 .elementor-element.elementor-element-1c7d498b {
    margin-top: -165px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-27b66be0:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-181 .elementor-element.elementor-element-27b66be0 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: var( --e-global-color-kadence1 );
}

.elementor-181 .elementor-element.elementor-element-27b66be0 > .elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 93px 100px 87px 100px;
}

.elementor-181 .elementor-element.elementor-element-27b66be0 > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-181 .elementor-element.elementor-element-5faa8827 > .elementor-container {
    max-width: 1200px;
}

.elementor-181 .elementor-element.elementor-element-5faa8827 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-590f1190.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-181 .elementor-element.elementor-element-590f1190 > .elementor-element-populated {
    margin: 0px 0px 0px -18px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: -18px;
    padding: 2px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-f047280 .elementor-icon-wrapper {
    text-align: center;
}

.elementor-181 .elementor-element.elementor-element-f047280.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-f047280.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-f047280.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-f047280.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-f047280.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-f047280 .elementor-icon {
    font-size: 45px;
}

.elementor-181 .elementor-element.elementor-element-f047280 .elementor-icon svg {
    height: 45px;
}

.elementor-181 .elementor-element.elementor-element-7859a550 {
    width: auto;
    max-width: auto;
}

.elementor-181 .elementor-element.elementor-element-7859a550 > .elementor-widget-container {
    margin: -6px 0px 7px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-7859a550 .elementor-counter-number-wrapper {
    color: var( --e-global-color-accent );
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
}

.elementor-181 .elementor-element.elementor-element-3bbc92 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-3bbc92 {
    text-align: center;
}

.elementor-181 .elementor-element.elementor-element-3bbc92 .elementor-heading-title {
    color: var( --e-global-color-accent );
}

.elementor-181 .elementor-element.elementor-element-5782ab15.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-181 .elementor-element.elementor-element-5782ab15 > .elementor-element-populated {
    margin: 0px 0px 0px -6px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: -6px;
    padding: 2px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-57731c6 .elementor-icon-wrapper {
    text-align: center;
}

.elementor-181 .elementor-element.elementor-element-57731c6.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-57731c6.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-57731c6.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-57731c6.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-57731c6.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-57731c6 .elementor-icon {
    font-size: 45px;
}

.elementor-181 .elementor-element.elementor-element-57731c6 .elementor-icon svg {
    height: 45px;
}

.elementor-181 .elementor-element.elementor-element-234a821f {
    width: auto;
    max-width: auto;
}

.elementor-181 .elementor-element.elementor-element-234a821f > .elementor-widget-container {
    margin: -8px 0px 7px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-234a821f .elementor-counter-number-wrapper {
    color: var( --e-global-color-accent );
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
}

.elementor-181 .elementor-element.elementor-element-2cfb0431 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-2cfb0431 {
    text-align: center;
}

.elementor-181 .elementor-element.elementor-element-2cfb0431 .elementor-heading-title {
    color: var( --e-global-color-accent );
}

.elementor-181 .elementor-element.elementor-element-4859c8ce.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-181 .elementor-element.elementor-element-4859c8ce > .elementor-element-populated {
    margin: 0px 0px 0px 14px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 14px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-e836537 .elementor-icon-wrapper {
    text-align: center;
}

.elementor-181 .elementor-element.elementor-element-e836537.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-e836537.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-e836537.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-e836537.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-e836537.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-e836537 .elementor-icon {
    font-size: 45px;
}

.elementor-181 .elementor-element.elementor-element-e836537 .elementor-icon svg {
    height: 45px;
}

.elementor-181 .elementor-element.elementor-element-3ee39f57 {
    width: auto;
    max-width: auto;
}

.elementor-181 .elementor-element.elementor-element-3ee39f57 > .elementor-widget-container {
    margin: -8px 0px 7px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-3ee39f57 .elementor-counter-number-wrapper {
    color: var( --e-global-color-accent );
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
}

.elementor-181 .elementor-element.elementor-element-25a8a402 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-25a8a402 {
    text-align: center;
}

.elementor-181 .elementor-element.elementor-element-25a8a402 .elementor-heading-title {
    color: var( --e-global-color-accent );
}

.elementor-181 .elementor-element.elementor-element-12acac9.elementor-column > .elementor-widget-wrap {
    justify-content: center;
}

.elementor-181 .elementor-element.elementor-element-12acac9 > .elementor-element-populated {
    margin: 0px 0px 0px 14px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 14px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-8ea4325 .elementor-icon-wrapper {
    text-align: center;
}

.elementor-181 .elementor-element.elementor-element-8ea4325.elementor-view-stacked .elementor-icon {
    background-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-8ea4325.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-8ea4325.elementor-view-default .elementor-icon {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-8ea4325.elementor-view-framed .elementor-icon, .elementor-181 .elementor-element.elementor-element-8ea4325.elementor-view-default .elementor-icon svg {
    fill: #FFFFFF;
}

.elementor-181 .elementor-element.elementor-element-8ea4325 .elementor-icon {
    font-size: 45px;
}

.elementor-181 .elementor-element.elementor-element-8ea4325 .elementor-icon svg {
    height: 45px;
}

.elementor-181 .elementor-element.elementor-element-5b811e4 {
    width: auto;
    max-width: auto;
}

.elementor-181 .elementor-element.elementor-element-5b811e4 > .elementor-widget-container {
    margin: -8px 0px 7px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-5b811e4 .elementor-counter-number-wrapper {
    color: var( --e-global-color-accent );
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
}

.elementor-181 .elementor-element.elementor-element-0ef36e7 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-181 .elementor-element.elementor-element-0ef36e7 {
    text-align: center;
}

.elementor-181 .elementor-element.elementor-element-0ef36e7 .elementor-heading-title {
    color: var( --e-global-color-accent );
}

.elementor-181 .elementor-element.elementor-element-4d6357b {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 80px;
    --margin-bottom: 80px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-181 .elementor-element.elementor-element-528a170 .elementor-heading-title {
    font-size: 28px;
}

@media(min-width: 768px) {
    .elementor-181 .elementor-element.elementor-element-7901963 {
        width:44.3%;
    }

    .elementor-181 .elementor-element.elementor-element-7561d871 {
        width: 55.7%;
    }

    .elementor-181 .elementor-element.elementor-element-bd4541e {
        --content-width: 1200px;
    }

    .elementor-181 .elementor-element.elementor-element-8e68339 {
        --content-width: 1200px;
    }

    .elementor-181 .elementor-element.elementor-element-4d6357b {
        --content-width: 1200px;
    }
}

@media(max-width: 1024px) {
    .elementor-181 .elementor-element.elementor-element-6f66e4ed {
        padding:70px 0px 70px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-55c8944f .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-181 .elementor-element.elementor-element-a7ec7a2 {
        --flex-direction: column;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --justify-content: center;
        --align-items: center;
    }

    .elementor-181 .elementor-element.elementor-element-47e18af > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-47e18af {
        text-align: center;
    }

    .elementor-181 .elementor-element.elementor-element-17eeda9c {
        padding: 50px 0px 50px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-7901963 > .elementor-element-populated {
        margin: 15px 0px 112px 30px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 30px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-180b4b97 > .elementor-widget-container {
        margin: -15px 15px 0px -15px;
    }

    .elementor-181 .elementor-element.elementor-element-7561d871 > .elementor-element-populated {
        padding: 0px 0px 0px 15px;
    }

    .elementor-181 .elementor-element.elementor-element-67c40bb5 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-67c40bb5 {
        font-size: var( --e-global-typography-acfeb8e-font-size );
        line-height: var( --e-global-typography-acfeb8e-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-769eac6a {
        padding: 50px 0px 50px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-7d98c1ab > .elementor-element-populated {
        margin: 0px 10px 0px 10px;
        --e-column-margin-right: 10px;
        --e-column-margin-left: 10px;
        padding: 20px 10px 10px 10px;
    }

    .elementor-181 .elementor-element.elementor-element-75c3cc59 > .elementor-widget-container {
        margin: -10px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-75c3cc59 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-7401140b > .elementor-element-populated {
        margin: 0px 10px 0px 10px;
        --e-column-margin-right: 10px;
        --e-column-margin-left: 10px;
        padding: 20px 10px 10px 10px;
    }

    .elementor-181 .elementor-element.elementor-element-15791c55 > .elementor-widget-container {
        margin: -10px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-15791c55 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-5d07a4d1 > .elementor-element-populated {
        margin: 0px 10px 0px 10px;
        --e-column-margin-right: 10px;
        --e-column-margin-left: 10px;
        padding: 20px 10px 10px 10px;
    }

    .elementor-181 .elementor-element.elementor-element-3d5af404 > .elementor-widget-container {
        margin: -10px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-3d5af404 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-1912884 > .elementor-element-populated {
        margin: 0px 10px 0px 10px;
        --e-column-margin-right: 10px;
        --e-column-margin-left: 10px;
        padding: 20px 10px 10px 10px;
    }

    .elementor-181 .elementor-element.elementor-element-ccd6af3 > .elementor-widget-container {
        margin: -10px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-ccd6af3 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-81435a3 > .elementor-element-populated {
        margin: 0px 10px 0px 10px;
        --e-column-margin-right: 10px;
        --e-column-margin-left: 10px;
        padding: 20px 10px 10px 10px;
    }

    .elementor-181 .elementor-element.elementor-element-8e728f8 > .elementor-widget-container {
        margin: -10px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-8e728f8 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-1c7d498b {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-27b66be0 > .elementor-element-populated {
        padding: 50px 0px 50px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-590f1190 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-7859a550 .elementor-counter-number-wrapper {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-181 .elementor-element.elementor-element-5782ab15 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-234a821f .elementor-counter-number-wrapper {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-181 .elementor-element.elementor-element-4859c8ce > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-3ee39f57 .elementor-counter-number-wrapper {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-181 .elementor-element.elementor-element-12acac9 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-5b811e4 .elementor-counter-number-wrapper {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }
}

@media(max-width: 767px) {
    .elementor-181 .elementor-element.elementor-element-6f66e4ed {
        padding:50px 0px 50px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-55c8944f {
        text-align: center;
    }

    .elementor-181 .elementor-element.elementor-element-55c8944f .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-181 .elementor-element.elementor-element-47e18af {
        text-align: center;
    }

    .elementor-181 .elementor-element.elementor-element-47e18af .elementor-heading-title {
        font-size: 24px;
    }

    .elementor-181 .elementor-element.elementor-element-7901963 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-180b4b97 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-181 .elementor-element.elementor-element-7561d871 > .elementor-element-populated {
        padding: 20px 15px 0px 15px;
    }

    .elementor-181 .elementor-element.elementor-element-67c40bb5 {
        font-size: var( --e-global-typography-acfeb8e-font-size );
        line-height: var( --e-global-typography-acfeb8e-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-2744c13a {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-7d98c1ab > .elementor-element-populated {
        margin: 0px 15px 0px 15px;
        --e-column-margin-right: 15px;
        --e-column-margin-left: 15px;
        padding: 30px 30px 20px 30px;
    }

    .elementor-181 .elementor-element.elementor-element-75c3cc59 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-7401140b > .elementor-element-populated {
        margin: 20px 15px 0px 15px;
        --e-column-margin-right: 15px;
        --e-column-margin-left: 15px;
        padding: 30px 30px 20px 30px;
    }

    .elementor-181 .elementor-element.elementor-element-15791c55 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-5d07a4d1 > .elementor-element-populated {
        margin: 20px 15px 0px 15px;
        --e-column-margin-right: 15px;
        --e-column-margin-left: 15px;
        padding: 30px 30px 20px 30px;
    }

    .elementor-181 .elementor-element.elementor-element-3d5af404 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-ea643ca {
        margin-top: 30px;
        margin-bottom: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-1912884 > .elementor-element-populated {
        margin: 0px 15px 0px 15px;
        --e-column-margin-right: 15px;
        --e-column-margin-left: 15px;
        padding: 30px 30px 20px 30px;
    }

    .elementor-181 .elementor-element.elementor-element-ccd6af3 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-81435a3 > .elementor-element-populated {
        margin: 20px 15px 0px 15px;
        --e-column-margin-right: 15px;
        --e-column-margin-left: 15px;
        padding: 30px 30px 20px 30px;
    }

    .elementor-181 .elementor-element.elementor-element-8e728f8 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-181 .elementor-element.elementor-element-5faa8827 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-590f1190 {
        width: 50%;
    }

    .elementor-181 .elementor-element.elementor-element-7859a550 .elementor-counter-number-wrapper {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-181 .elementor-element.elementor-element-5782ab15 {
        width: 50%;
    }

    .elementor-181 .elementor-element.elementor-element-5782ab15 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 10px;
    }

    .elementor-181 .elementor-element.elementor-element-234a821f .elementor-counter-number-wrapper {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-181 .elementor-element.elementor-element-4859c8ce {
        width: 50%;
    }

    .elementor-181 .elementor-element.elementor-element-4859c8ce > .elementor-element-populated {
        margin: 25px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-3ee39f57 .elementor-counter-number-wrapper {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-181 .elementor-element.elementor-element-12acac9 {
        width: 50%;
    }

    .elementor-181 .elementor-element.elementor-element-12acac9 > .elementor-element-populated {
        margin: 25px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-181 .elementor-element.elementor-element-5b811e4 .elementor-counter-number-wrapper {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }
}
